Tarkennettu haku
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Source: libgpg-error  ]

Paketti: libgpg-error0 (1.6-1)

Links for libgpg-error0

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti libgpg-error:

Ylläpitäjät:

Samankaltaisia paketteja:

Kirjasto GnuPG-komponenttien yhteisille virhearvoille ja -viesteille

Kirjasto, joka määrittää yhteiset virhearvot kaikille GnuPG-komponenteille. Näihin kuuluvat GPG, GPGSM, GPG-Agent, libgcrypt, pinentry, SmartCard-taustaprosessi sekä mahdollisesti muita tulevaisuudessa.

Tagit: Software Development: Kirjastot, Role: Shared Library, Security: Cryptography, Application Suite: GNU

Muut pakettiin libgpg-error0 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libgpg-error0

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
kfreebsd-amd64 42.3 kt172.0 kt [tiedostoluettelo]